CircleCI Ideas

Make latest NodeJS LTS (v10 right now) the default for machine VMs

Currently, machine VMs are stuck with NodeJS 6 as the default which isn't usable in any modern application. v10 should be the default.

  • Avatar32.5fb70cce7410889e661286fd7f1897de Guest
  • Aug 5 2019
  • New
  • Attach files